main_product_index:
    path: /{alias}/c/{id}
    controller: App\Controller\Main\Product\ProductController::index
    options:
        expose: true

main_product_quickview:
    path: /quickview/{id}/
    controller: App\Controller\Main\Product\ProductController::quickview
    options:
        expose: true

main_product_quickshop:
    path: /quickshop/{id}/
    controller: App\Controller\Main\Product\ProductController::quickshop
    options:
        expose: true

main_product_show:
    path: /{alias}/p/{id}/
    controller: App\Controller\Main\Product\ProductController::show
    options:
        expose: true

main_product_search:
    path: /ara
    controller: App\Controller\Main\Product\ProductController::search
    options:
        expose: true

#main_product_add_to_wishlist:
#    path: /{id}/add-to-wishlist/
#    controller: App\Controller\Main\Product\ProductController::addWishlist
#    options:
#        expose: true

main_product_add_review:
    path: /add-review/{id}/
    controller: App\Controller\Main\Product\ProductController::addReview
    options:
        expose: true

main_product_group_index:
    path: /urun-gruplari/{alias}
    controller: App\Controller\Main\Product\ProductController::productGroupIndex
    options:
        expose: true

main_product_discounted_index:
    path: /indirimli-urunler
    controller: App\Controller\Main\Product\ProductController::discountedProduct
    options:
        expose: true
